# Generated by Django 3.2.5 on 2021-07-11 06:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0005_alter_userofferdata_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userofferdata',
            name='id',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
    ]
